/* @import url('./custom/boas-praticas.css'); */
/* @import url('./menu.css'); */
/* @import url('./custom/menu-rodape.css'); */
/* @import url('./custom/vlibras.css'); */

@font-face {
    font-family: 'myriad-pro-light';
    src: url('../fonts/Myriad-Pro-Light.woff') format('woff');
}
@font-face {
    font-family: 'myriad-pro-regular';
    src: url('../fonts/Myriad-Pro-Regular.woff') format('woff');
}
@font-face {
    font-family: 'myriad-pro-bold';
    src: url('../fonts/Myriad-Pro-Bold.woff') format('woff');
}
@font-face {
    font-family: 'myriad-pro-black';
    src: url('../fonts/Myriad-Pro-Black.woff') format('woff');
}
:root {
    --fonte-myriad-light: 'myriad-pro-light';
    --fonte-myriad-regular: 'myriad-pro-regular';
    --fonte-myriad-bold: 'myriad-pro-bold';
    --fonte-myriad-black: 'myriad-pro-black';
    --cor-branco: #FFFFFF;
    --cor-laranja: #F0590B;
    --cor-roxo: #784890;
}
:focus{
    outline: transparent!important;
}
body{
    font-family: var(--fonte-myriad-regular)!important;
    background-color: var(--cor-branco);
}
a{
    text-decoration: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    color: var(--cor-roxa);
}
a:hover{
    color: var(--cor-laranja);
}
h1,h2,h3,h4,h5,h6{
    font-family: var(--fonte-poppins)!important;
}
#sp-section3 .sp-module{
    margin-top: 0
}
.breezingforms-none{
    display: none!important;
}
#sp-main-body {
    padding: 25px 0;
}
#sp-secao-principal {
    padding-top: 1.5rem;
}
.cursor-pointer {
    cursor: pointer;
}
.pagination {
	align-self: self-end;
    flex-flow: wrap;
    justify-content: center;
}
.title_menu_offcanvas {
    display: none;
}
.p-title-sections {
    padding: 3.125rem;
}
/***********************/
/** INICIO BREADCRUMBS */
/***********************/
#sp-breadcrumbs {
    background-color: #C5C8C9 !important;
}
.breadcrumb-item + .breadcrumb-item::before {
    content: var(--bs-breadcrumb-divider, ">");
}
.breadcrumb-item > .pathway {
    color: var(--cor-banco);
}
.breadcrumb-item > .pathway:hover {
    color: #1061cc;
}
/***********************/
/** MENU */
/***********************/
#sp-menu{
    display:flex;
}
#offcanvas-toggler{
    display:none;
}
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li .active > a{
    font-family: var(--fonte-myriad-regular);
    font-size: 20px;
    color: var(--cor-laranja);
    text-transform: initial;
}
.sp-megamenu-parent > li.active > a{
    font-family: var(--fonte-myriad-bold)!important;
    color: var(--cor-laranja);
}
.sp-megamenu-parent > li > a:hover{
    color: var(--cor-laranja);
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}
/***********************/
/** FALE CONOSCO */
/***********************/

.modulofaleconosco{
    background:url('../../../images/tema/fundo-fale-conosco.png') no-repeat;
    background-size: cover;
    padding: 70px 0 0;
}
.modulofaleconosco .container{
    position: relative;
}
.modulofaleconosco .container::before{
    position: absolute;
    content: "";
    width: 451px;
    height: 481px;
    background: url('../../../images/tema/img_fale_conosco_2.png') no-repeat;
    background-size:  451px;
    top: -100px;
    left: -59px;
}
.modulofaleconosco .titulo-fale-conosco {
    text-align: -webkit-center;
    margin-top: -50px;
    padding-top: 40px;
}
.modulofaleconosco h3 {
    padding: 5px 5px 30px 5px;
}
.modulofaleconosco .icones-fale-conosco {
    background-color: var(--cor-laranja);
    color: #fff;
    padding: 8px 9px;
    border-radius: 50%;
    margin-right: 3px;
    margin-top: 4px;
    height: 30px;
    width: 29px;
    text-align: center;
    margin-right: 10px;
}
.modulofaleconosco .div-contato .avatar {
    width: 50%;
    display: flex;
    justify-content: flex-end;
}
.modulofaleconosco .div-contato .avatar img{
    float: right;
    margin-right: 65px;
    position: relative;
    z-index: 99
}
.div-contato .contato{
    width: 50%;
}
.modulofaleconosco .horario-funcionamento {
    width: 65%;
    margin-top: 15px;
    margin-bottom: 30px;
}
.modulofaleconosco .horario-funcionamento a{
    color: var(--cor-laranja);
}
.modulofaleconosco ul.social-icons {
    display: flex;
    font-size: 25px;
    margin-bottom: 40px;
}
.modulofaleconosco ul.social-icons i{
    font-size: 32px;
}
.modulofaleconosco .social-icons a:hover {
    transform: scale(1.2);
}
.modulofaleconosco .contato .phone,
.modulofaleconosco .contato .local{
    display: table;
    padding-bottom: 7px;
}
.modulofaleconosco .contato .phone .icon,
.modulofaleconosco .contato .local .icon{
    display: table-cell;
}
.modulofaleconosco .contato  span {
    font-family: var(--fonte-myriad-regular);
    font-size: 16px;
    font-weight: bold;
}
.modulofaleconosco ul >li{
    border: transparent;
    min-width: 25px;
    padding: 0 10px;
}
.modulofaleconosco ul li:first-child{
    padding: 0 10px 0 0 ;
}
.modulofaleconosco ul >li >a:before{
    display: none;
}
.modulofaleconosco .horario-funcionamento > p {
    font-family: var(--fonte-myriad-regular);
    font-size: 16px;
    margin-bottom: 0rem;
}
.modulofaleconosco .div-contato {
    display: flex;
    justify-content: space-between;
}
/* .modulofaleconosco{
    background:url('../../../images/tema/img_fale_conosco_3.png'),url('../../../images/tema/img_fale_conosco_2.png'), url('../../../images/tema/img_fale_conosco_1.png'), linear-gradient(#fbbd24,#fbbd24,#fbbd24);
    background-repeat: no-repeat;
    background-position: 450px 118px,155px -5px, 0px,0px;
} */

/***********************/
/** DIVULGAÇÀO DE PEÇAS */
/***********************/
.modulo-pecas-divulgacao {
    padding: 110px 170px;
    background: url('../../../images/tema/img_pecas_divulgacao_3.jpg'),url('../../../images/tema/img_pecas_divulgacao_1.jpg'),url('../../../images/tema/img_pecas_divulgacao_2.jpg'), linear-gradient(#f8f8f8,#f8f8f8,#f8f8f8);
    background-repeat: no-repeat;
    background-position: -30px 40px, 800px 70px, -85px -120px, 0px 0px;
}
.titulo-divulgacao{
    width: max-content;
    background: linear-gradient(45deg, var(--cor-laranja), var(--cor-laranja));
    padding: 22px 80px;
    background-size: 100%;
    background-repeat: no-repeat;
    clip-path: polygon(0 0, 95% 5%, 100% 100%, 3% 95%);
    font-size: 29px; 
    color:var(--cor-banco);
    font-weight: 500;
    z-index:2;
    margin-left: 70px;
}
.titulo-download{
    width: max-content;
    background: linear-gradient(45deg, #784890, #784890);
    padding: 22px 80px;
    background-size: 100%;
    background-repeat: no-repeat;
    clip-path: polygon(5% 10%, 100% 0, 95% 96%, 0% 100%);
    font-size: 37px; 
    color:var(--cor-banco);
    font-weight: bold;
    z-index:2;
    margin-left: 120px;
    margin-bottom: 50px;
    margin-top: -10px;
}
.link {
    background: #FBBD24;
    margin-bottom: 10px;
    width: 50%;
    border-radius: 15px;
    font-size: 20px;
    color: #784890;
    font-weight: bold;
    text-align: center;
    padding: 10px !important;
}
a.link{
    font-weight: bold;
    text-decoration: none;
    color:#784890 !important;
} 
.link:hover{
    background: #d99f0b !important;
}
#sp-banner .banneritem img{
    width: 100%;
}
